> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Notes Breakdown Group Summaries

> Get summary statistics for each group in the notes breakdown.



## OpenAPI

````yaml get /analytics/dashboards/notes-breakdown/notes-breakdown-group-summaries
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /analytics/dashboards/notes-breakdown/notes-breakdown-group-summaries:
    get:
      tags:
        - provider
        - analytics
        - analytics
      summary: Get Notes Breakdown Group Summaries
      description: Get summary statistics for each group in the notes breakdown.
      operationId: >-
        get_notes_breakdown_group_summaries_analytics_dashboards_notes_breakdown_notes_breakdown_group_summaries_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: group_by
          in: query
          required: true
          schema:
            enum:
              - location
              - created_date
              - week
              - month
            type: string
            title: Group By
        - name: timezone
          in: query
          required: true
          schema:
            type: string
            description: Timezone for date grouping (e.g., 'America/New_York', 'UTC')
            title: Timezone
          description: Timezone for date grouping (e.g., 'America/New_York', 'UTC')
        - name: start_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Start Date
        - name: end_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: End Date
        - name: location_ids
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Location Ids
        - name: location_names
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Location Names
        - name: provider_ids
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Provider Ids
        - name: provider_names
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Provider Names
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/NoteGroupSummary'
                title: >-
                  Response Get Notes Breakdown Group Summaries Analytics
                  Dashboards Notes Breakdown Notes Breakdown Group Summaries Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    NoteGroupSummary:
      properties:
        groupKey:
          type: string
          title: Groupkey
          description: The group key this summary belongs to
        totalNotes:
          type: integer
          title: Totalnotes
          description: Total number of notes in this group
        providerCount:
          type: integer
          title: Providercount
          description: Number of providers in this group
        uniquePatients:
          type: integer
          title: Uniquepatients
          description: Number of unique patients
        uniqueLocations:
          type: integer
          title: Uniquelocations
          description: Number of unique locations
        earliestFirstNoteDate:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Earliestfirstnotedate
          description: Earliest first note date across all providers
        latestLastNoteDate:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Latestlastnotedate
          description: Latest last note date across all providers
      type: object
      required:
        - groupKey
        - totalNotes
        - providerCount
        - uniquePatients
        - uniqueLocations
      title: NoteGroupSummary
      description: Summary statistics for a specific group.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````